body {
  background: #000;
  font-family: verdana;
  font-size: 11px;
  background-image: url(http://www.k2-store.com/ebay/back.jpg);
}
#body-farbe {
  padding: 30px;

}
#verpackung {
  text-align: center;
}
#hintergrund {
  margin: auto;
  font-family: verdana;
  font-size: 12px;
  width: 940px;
  position: relative;
  background-image: url(http://www.k2-store.com/ebay/hintergrund.jpg);
  background-repeat: no-repeat;
  height: 1800px;
  text-align: left;
  border: 3px solid #fff;
}
#kopf {
  width: 940px;
  position: relative;
  height: 350px;
}
#content {
  margin-top:50px; 
  border: 0px solid #fff;
}
#links {
border:0px solid #FFFFFF;
height:290px;
margin:10px 20px 20px;

}
#rechts {
  margin: 20px 20px 20px 20px;
  border: 0px solid red;
}
#unten {
  margin: 20px 20px 20px 20px;
  border: 0px none #ffffff;
}
#galerieBox {
  border: 0px solid #000;
  margin: 0px;
  _padding-top:30px;
}
#box {
  margin: 0px 0px 0px 0px;
  text-align: left;
  border: 0px none #555555;
  background-color: none;
}
#box_text {
 
  margin: 0px 0px 0px 50px;
  font-family: verdana;
  color: #ffffff;
  overflow: auto;
  width: 820px;
  height: 270px;
  border: 0px solid red;
}
#box h1 {
  display: block;
  color: #FF7E28;
  font-size: 28px;
  font-weight: bold;
}
#box h3 {
  color: #FF7E28;
  font-size: 16px;
  font-weight: bold;
}
#box1 {
  margin: 20px 10px 10px 10px;
  text-align: left;
  border: 0px none #555555;
  height: 257px;
  background-color: none;
}
#box1_text {
  margin: 50px 50px 20px 50px;
  font-family: verdana;
  color: #FF7E28;
  overflow: auto;
  height: 212px;
  
}
#box1 h1 {
  display: block;
  color: #FF7E28;
  font-size: 14px;
  font-weight: bold;
}
#box1 h3 {
  color: #FF7E28;
  font-size: 12px;
  font-weight: bold;
}
#u_links {
  width: 250px;
  margin: 0px 0px 0px 20px;
  float: left;
  height: 230px;
  display:inline;
}
#u_mitte {
  width: 250px;
  margin: 0px 20px 0px 20px;
  float: left;
  height: 230px;
  display:inline;
}
#u_rechts {
  width: 260px;
  margin: 0px 20px 0px 20px;
  float: right;
  height: 230px;
  display:inline;
}
#box_text_klein {
  margin: 100px 0px 30px 30px;
  font-family: verdana;
  overflow: auto;
  height: 195px;
  color: #FF7E28;
  font-size: 11px;
  font-weight: bold;
}
#fuss {
  clear: both;
}
